$(document).ready(function(){

	var el = $('#faq_first h3'),
		subEl = $('#faq_first div.sub_nav');	
	
	el.append('<span></span>');		
	el.click(function() {
		var checkElement = $(this).next(subEl);		
		checkElement.stop().animate({'height':'toggle'}, 200);	
		$(this).toggleClass('active');
	});	

});




